Bug 183142 - gnome-panel crashes, and after restart it repeated pops up a dialog saying it's already running
gnome-panel crashes, and after restart it repeated pops up a dialog saying it...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 18:14 EST by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 14:22:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 309539 None None None Never

  None (edit)
Description Rodd Clarkson 2006-02-26 18:14:33 EST
Description of problem:

For some reason, gnome-panel is crashing.  While this is annoying and should be
address, the bigger issue is a dialog that appears after restart that says:

--------------------------------------
I've detected a panel already running,
and will now exit.

                               [ OK ]
--------------------------------------

and when you acknowledge this (by clicking OK) it reappears over and over and
over.  In the end, I just hide the window on an unused desktop and continue. 
I've currently got two of these on my desktop (for two crashes) and suspect that
number could easily grow over time.

While it's not great that gnome-panel is crashing (and I'll try to track down
why) it's worse that these messages 'respawn'.
Comment 1 Matthias Clasen 2006-03-03 09:42:21 EST
Known issue, tracked upstream in bug 
http://bugzilla.gnome.org/show_bug.cgi?id=309539
Comment 2 Ray Strode [halfline] 2007-08-15 14:22:58 EDT
We fixed this a while ago, closing RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.